[El-errata] ELSA-2008-0522 Important: Enterprise Linux 3 perl security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Thu Jun 12 00:50:59 PDT 2008


Enterprise Linux Security Advisory ELSA-2008-0522

https://rhn.redhat.com/errata/RHSA-2008-0522.html

The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
perl-5.8.0-98.EL3.i386.rpm
perl-CGI-2.89-98.EL3.i386.rpm
perl-CPAN-1.61-98.EL3.i386.rpm
perl-DB_File-1.806-98.EL3.i386.rpm
perl-suidperl-5.8.0-98.EL3.i386.rpm

x86_64:
perl-5.8.0-98.EL3.x86_64.rpm
perl-CGI-2.89-98.EL3.x86_64.rpm
perl-CPAN-1.61-98.EL3.x86_64.rpm
perl-DB_File-1.806-98.EL3.x86_64.rpm
perl-suidperl-5.8.0-98.EL3.x86_64.rpm


SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/perl-5.8.0-98.EL3.src.rpm


Description of changes:

[5.8.0-98]
- CVE-2008-1927 perl: double free on regular expressions with utf8 
characters
- Resolves: rhbz#449320




More information about the El-errata mailing list